In fullscreen mode content.innerHeight is  pixel smaller than the screen height


(Windows NT  WOW64; rv:13.0)   ID:20120220074932

Fullscreen is not real full screen.
content.innerHeight has a smaller  than monitor size.




Start Firefox with new profile
Go any page
F11

Actual Results:
content.innerHeight has a smaller  than monitor size


content.innerHeight should be equal to monitor size.
Google chrome and Opera does.,
